﻿.intro{display:none}

.page-numbers { display: inline-block; font-weight: 700; color: #000; padding: 10px 15px; background: #f5f5f5; }

.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { color: #fff; background: #e64946; }

.page-numbers a { display: block; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.free-call .contact-mobile,.free-mail .contact-mobile{font-size:18px;font-weight:700;line-height:18px}
.iw-tabs.layout32 .iw-tab-items .container,.iw-tabs.layout33 .iw-tab-items .container,.iw-tabs.layout34 .iw-tab-items .container{padding:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.header .container{position:relative}
.wpb_content_element.wpb_tabs .container .info-item.style1{margin-top:40px}
.contents-main .container .container{padding:0}
.page-footer .container{background-image:linear-gradient(to right,#252525 25%,#313131 25%)}
.onepage-footer .container{background:transparent none repeat scroll 0 0;margin:0 auto;max-width:890px}
.onepage-copyright .container{position:relative}
body .page-footer .container{background-image:linear-gradient(to left,#252525 100%,#313131 100%)}





#system .title a { color: #5C5C65; }


.menu-dropdown .level1 .level1 span.title { margin-top: 5px; }





#system .title .color,
.module .frontpage-title .color { color: #63A5D5; }
.wk-gallery-wall.polaroid
p.title{margin:0;padding-top:10px;text-align:center;color:#444}
.wk-slideset-default article+strong.title{font-weight:normal}

	.looks_section,
	.looks_list {
		margin-top: 55px;
	}

.looks_section {
	padding: 0 15px;
	margin-top: 75px;
}

  .menu .dd-in img {
    width: 90%;
    margin: auto; }

  .menu .dd-in li {
    margin: -10px 0; }

    .menu .dd-in li:nth-of-type(1) {
      z-index: 99; }

    .menu .dd-in li:nth-of-type(2) {
      z-index: 98; }

    .menu .dd-in li:nth-of-type(3) {
      z-index: 97; }

    .menu .dd-in li:nth-of-type(4) {
      z-index: 96; }

    .menu .dd-in li:nth-of-type(5) {
      z-index: 95; }

    .mobileMenuCont li .dd-in {
      display: none; }

    .mobileMenuCont li:hover .dd-in {
      display: block; }

      .mobileMenuCont li:hover .dd-in li a img {
        width: 33%; }
.footer-nav .menu-item{max-height:20px !important}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.polls {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 6em 0;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}


.polls a {
	text-decoration: none;
	color: inherit;
	width: 47.5%;
}


.polls h1 {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	margin-bottom: 2em;
	font-size: 2.5em;
	text-align: center;
	width: 100%;
	text-shadow: white 0px 1px 1px;
	display: none;
}


.polls a:last-child {
	cursor: default;
}


	.polls svg {
		display: none;
	}


	.polls img {
		display: block;
	}
.row{margin-right:-15px;margin-left:-15px}
.text-center{text-align:center}
.menu-icon{display:inline-block;width:100%;padding:10px 0;cursor:pointer}
.menu-icon:after{content:'Menu';display:inline-block;font-size:1.2em;position:absolute;left:55px;top:50%;transform:translateY(-50%)}
.menu-icon span{display:block;height:4px;width:30px;margin:5px 0;background-color:#ffffff;position:relative}
.menu-icon .icon-wrap{display:inline-block;margin-left:10px;-webkit-transition:1s all ease;transition:1s all ease}
.menu-icon .icon-wrap span{-webkit-transition:0.75s all ease;transition:0.75s all ease;top:0}
.menu-icon.active .icon-wrap{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
.menu-icon.active span:nth-child(2){-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.menu-icon.active span:nth-child(1){top:9px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-icon.active span:nth-child(3){top:-9px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}


.awaken-featured-posts {
  float: right;
  width: 34.035087719298245614035087719298%;
}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}
